/* news
   ========================================================================== */
@media screen and (max-width: 768px) {
   .news {
      padding: 30px 0 65px;
   }
   .news__list-items .news__title,
   .news__list-items a{
      font-size: 12px;
   }
   .link-pdf:after {
      margin-left: 5px;
      width: 15px;
      height: 19px;
      background-size: 100% auto;
      background-position: top;
  }
}